Subject: RE: [Mipshop] Re: Gauging interest in official WG adoption ofinternetdrafts

From: "Narayanan, Vidya" <[email-masked]>
Date: Tue, 11 Apr 2006 11:16:41 -0700

Stefano,
Going back and looking at the emails, I see that the last set of emails
was full consensus on accepatance as WG item and then a suggested mobdir
review. Is this lack of consenus a decision that the chairs made? I'm
very confused about your statement on "does not seem to be WG
consensus", since I haven't seen any email to that effect. 

Regards,
Vidya

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> Sent: Tuesday, April 11, 2006 10:44 AM
> To: Dondeti, Lakshminath; [email-masked]; 
> [email-masked]
> Subject: RE: [Mipshop] Re: Gauging interest in official WG 
> adoption ofinternetdrafts
> 
> Yes, there was approval on the idea of proceeding with 
> consensus on WG approval first, then mobdir review. Now, 
> since there does not seem to be WG consensus, are you suggest 
> we do not do the mobdir at all? I see going to mobdir review 
> as a way to improve the draft to increase the chances to 
> reach a consensus as soon as possible.
> Stefano  
> 
> >-----Original Message-----
> >From: ext Lakshminath Dondeti [mailto:[email-masked]]
> >Sent: Tuesday, April 11, 2006 12:35 PM
> >To: Faccin Stefano (Nokia-SIR/Dallas); 
> >[email-masked]; [email-masked]
> >Subject: RE: [Mipshop] Re: Gauging interest in official WG adoption 
> >ofinternet drafts
> >
> >Hi Stefano,
> >
> >Thanks for your message.  Once the proposal to "make the draft a WG 
> >item and then ask for Mobdir review" was made, I recall seeing 
> >approvals and no disagreements.  So, I am still puzzled!
> >
> >thanks and regards,
> >Lakshminath
> >
> >At 09:54 AM 4/11/2006, [email-masked] wrote:
> >>Lakshminath,
> >>your recollection of the original discussion about the call for 
> >>consensus is correct. However, since there have been 
> several comments 
> >>or questions on the draft, we do not feel there is consensus on 
> >>approving the draft as WG draft. We believe that a 
> reasonable way to 
> >>ensure those questions are clarified and that we get good
> >input on the
> >>draft is to have the mobdir review the draft first.
> >>
> >>Stefano
> >>
> >> >-----Original Message-----
> >> >From: ext Lakshminath Dondeti [mailto:[email-masked]]
> >> >Sent: Tuesday, April 11, 2006 11:50 AM
> >> >To: gabriel montenegro; [email-masked]
> >> >Subject: Re: [Mipshop] Re: Gauging interest in official 
> WG adoption 
> >> >ofinternet drafts
> >> >
> >> >Hi,
> >> >
> >> >I have a different recollection of the "consensus" on 
> >> >draft-vidya-mipshop-handover-keys-aaa-01.  The order was,
> >approve the
> >> >draft as a WG item and then ask for a mobdir review.  Did I miss 
> >> >further discussions (offline ones perhaps) on this topic?
> >> >
> >> >regards,
> >> >Lakshminath
> >> >
> >> >At 07:48 AM 4/11/2006, gabriel montenegro wrote:
> >> >>Folks,
> >> >>
> >> >>Thanks for the comments and participation in this discussion. In 
> >> >>general, there was good support for adoption of the proposed
> >> >documents,
> >> >>but it seems that for the security-related drafts, there were
> >> >negative
> >> >>comments and discussion than for the others.
> >> >>
> >> >>It was also suggested that a mobility directorate review
> >would be a
> >> >>good thing. This is actually a common practice predating this
> >> >>discussion: new drafts being adopted by "mobility" 
> working groups 
> >> >>are requested for review by mobdir. So we will request that
> >> >review for all our adopted drafts.
> >> >>However, we feel that given the comments on the security
> >drafts, we
> >> >>would like to have reviews for those drafts before 
> actual adoption.
> >> >>
> >> >>In short, the drafts we're adopting right now are:
> >> >>
> >> >>    draft-ietf-mipshop-fmipv6-rev-XX.txt
> >> >>    based on draft-koodli-mipshop-rfc4068bis-00.txt
> >> >>
> >> >>    draft-ietf-mipshop-fh80216e-XX.txt
> >> >>    based on draft-jang-mipshop-fh80216e-02.txt
> >> >>
> >> >>    draft-ietf-mipshop-3gfh-XX.txt
> >> >>    based on draft-yokota-mipshop-3gfh-02.txt
> >> >>
> >> >>Next versions of the above drafts should adopt the official
> >> >name shown above.
> >> >>
> >> >>The drafts whose adoption is pending a mobility directorate
> >> >review are:
> >> >>
> >> >>    draft-ietf-mipshop-handover-keys-aaa-XX.txt
> >> >>    based on  draft-vidya-mipshop-handover-keys-aaa-01.txt
> >> >>
> >> >>    draft-ietf-mipshop-handover-key-send-XX.txt
> >> >>    based on draft-kempf-mobopts-handover-key-01.txt (currently
> >> >> expired)
> >> >>
> >> >>    draft-ietf-mipshop-cga-cba-XX.txt
> >> >>    based on draft-arkko-mipshop-cga-cba-03.txt
> >> >>
> >> >>Again, we will request review of all the above by mobdir.
> >> >>
> >> >>-chairs
> >> >>
> >> >>--- gabriel montenegro <[email-masked]> wrote:
> >> >>
> >> >> > Folks,
> >> >> >
> >> >> > In today's meeting we talked about 4 potential items up for
> >> >> adoption as official
> >> >> > working
> >> >> > groups. Talking with folks after the meeting, we've decided to
> >> >> add two more to the list
> >> >> > of items we'll ask the WG whether we should adopt. This is the
> >> >> follow-up email to
> >> >> > today's
> >> >> > discussion, to make sure we ask this on the mailing list.
> >> >> >
> >> >> > So the question to the WG is: Should we adopt the following
> >> >> documents as official WG
> >> >> > items (based on the individual drafts as noted below)?:
> >> >> >
> >> >> > 1. draft-ietf-mipshop-fmipv6-rev-XX.txt
> >> >> > based on draft-koodli-mipshop-rfc4068bis-00.txt
> >> >> >
> >> >> > 2. draft-ietf-mipshop-handover-keys-aaa-XX.txt
> >> >> > based on  draft-vidya-mipshop-handover-keys-aaa-01.txt
> >> >> >
> >> >> > 3. draft-ietf-mipshop-handover-key-send-XX.txt
> >> >> > based on draft-kempf-mobopts-handover-key-01.txt
> >> >(currently expired)
> >> >> >
> >> >> > 4. draft-ietf-mipshop-fh80216e-XX.txt
> >> >> > based on draft-jang-mipshop-fh80216e-02.txt
> >> >> >
> >> >> > 5. draft-ietf-mipshop-3gfh-XX.txt based on 
> >> >> > draft-yokota-mipshop-3gfh-02.txt
> >> >> >
> >> >> > 6. draft-ietf-mipshop-cga-cba-XX.txt based on 
> >> >> > draft-arkko-mipshop-cga-cba-03.txt
> >> >> >
> >> >> > Please send comments one way or another through April 4, 2006.
> >> >> >
> >> >> > Thanks,
> >> >> >
> >> >> > chairs
> >> >> >
> >> >> >
> >> >>
> >> >>__________________________________________________
> >> >>Do You Yahoo!?
> >> >>Tired of spam?  Yahoo! Mail has the best spam protection around 
> >> >>http://mail.yahoo.com
> >> >>
> >> >>_______________________________________________
> >> >>Mipshop mailing list
> >> >>[email-masked]
> >> >>https://www1.ietf.org/mailman/listinfo/mipshop
> >> >
> >> >
> >> >_______________________________________________
> >> >Mipshop mailing list
> >> >[email-masked]
> >> >https://www1.ietf.org/mailman/listinfo/mipshop
> >> >
> >>
> >>_______________________________________________
> >>Mipshop mailing list
> >>[email-masked]
> >>https://www1.ietf.org/mailman/listinfo/mipshop
> >
> >
> 
> _______________________________________________
> Mipshop mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mipshop
> 

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop